1735004953647
3185,0.0.0
17867,0.0.0
7272,0.0.0
16531,0.0.0
20893,0.0.0
586,0.0.0
17297,0.0.0
11486,0.0.0
21782,0.0.0
16591,0.0.0
21558,0.0.0
2682,0.0.0
4646,0.0.0
15348,0.0.0
18238,0.0.0
16007,0.0.0
17539,0.0.0
2228,0.0.0
14691,0.0.0
2064,0.0.0
3658,0.0.0
9527,0.0.0
19298,0.0.0
16770,0.0.0
